---
term: seli yu
slug: seli yu
alt forms: []
search terms:
  glb:
  - seli yu
  - seli
  - yu
  eng:
  - you yourself
  epo:
  - vi mem
  spa:
  - tú mismo
  - vos mismo
  - usted mismo
ipa: ˈseli ˈju
ipa link: http://ipa-reader.xyz/?text=ˈseli ˈju&voice=Ewa
status: false
category: phrase
word class: pn
trans html:
  eng: you yourself
  epo: vi mem
  spa: t&uacute; mismo, vos mismo, usted mismo
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - you yourself
  epo:
  - - vi mem
  spa:
  - - tú mismo
    - vos mismo
    - usted mismo
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - se
  - +
  - -li
  - ','
  - yu
  derived trans:
  - slug: se
    text: se
    word class: pn
    trans:
      eng: <em>reflexive pronoun</em>, myself, yourself, herself, himself, itself,
        themselves, ourselves, yourselves
      epo: si, sin (sed ne nur por la tria persono)
      spa: se (<em>pronombre reflexivo</em>), me, te, nos, os, a s&iacute; mismo,
        &eacute;l mismo
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: -li
    text: -li
    word class: t xfik
    trans:
      eng: relating to, of
      epo: -a, de, rilate al
      spa: relacionado con, de, -al, -il, -ico
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: yu
    text: yu
    word class: pn
    trans:
      eng: you (<em>singular</em>)
      epo: vi (<em>singulara</em>)
      spa: t&uacute;, vos, usted
      deu: ""
      fra: ""
      rus: ""
      zho: ""
...
